uuid: f4316032-80bf-4da5-9ea7-dd28c8e5102d
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_poi_type_parent
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_parent
label: 'POI type taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle: tipo_de_poi
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_poi_type
    source: tid
    no_stub: true
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_poi_type
      no_stub: true
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: poi_type
migration_dependencies:
  required:
    - gronze_taxonomy_poi_type
